﻿
.DivCompatibility {
	margin-bottom: 10px;
}
.ResumeLivre {
	padding:10px;
	line-height:24px;
	margin-bottom:10px;	
}
.CommentaireLibraire {
	margin-top: 10px;
	border: #ccc 1px solid;
}


ul.usefull_link_block
{
    margin:0px; padding:0px;}
li.usefull {list-style:none;margin:0px; line-height:28px;}

li.usefull a{color:#777676;padding-left:10px; font-size::medium;}



@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?86559897');
  src: url('font/fontello.eot?86559897#iefix') format('embedded-opentype'),
       url('font/fontello.woff?86559897') format('woff'),
       url('font/fontello.ttf?86559897') format('truetype'),
       url('font/fontello.svg?86559897#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;}
  
.icon-mail-1:before { content: '\e803';font-size:1.4em; } 
.icon-print-1:before { content: '\e801'; font-size:1.4em;}

.EnteteRowISBN {
	border: 0;
}

.TableauFiche {
	width: 386px;
	height: 70px;
	margin-top: 20px;
	border-collapse: collapse;
	margin-bottom: 20px;
}
.TableauFiche td {
	vertical-align: bottom;
	height: 38px;
}
.TableauFiche td a img {
	text-decoration: none;
	border: 0px;
}
.TableauFicheDetaille {
	width: 100%;
	min-height: 50px;
	border: #e6e6e6 1px solid;
	background-color:#f5f5f5;
}

.AjouterAuPanierFiche2 A {
	font-size: 11px;
	font-weight: bold;
	color: #29abe2;
	text-decoration: none;
	vertical-align: 20px;
}
.EtiquettePrixPetitFiche {
	font-size: 14px;
	font-weight: bold;
}
.PrixTableauFiche {
	border: 0px;
	border: 1px solid #fff;
}
.AjouterAuPanierFiche
{	border: 0px;
	border: 1px solid #fff;
    }
.PetitPrixTableauFiche {
	font-size: 12px;
	font-weight: bold;
	color: #15a0bd;
	float: left;
	width: auto;
	text-align: center;
	display: block;
}
.PetitPrixdecimal {
	font-size: 10px;
	font-weight: bold;
}
.devisesPrixFiche {
	font-size: 10px;
	font-weight: bold;
}

.Infosfiche .Editeur{display:block;}
a.LinkButtonEditeur{color:#646464;}
/*************************************************/
/*       CSS DES ONGLETS sur la FICHE LIVRE      */
/*************************************************/
.ajax__tab_ie-theme .ajax__tab_header {
	padding-left: 0px;
	background-color:rgb(237, 237, 237);
	width:100%;
}
.ajax__tab_ie-theme .ajax__tab_header .ajax__tab_tab {
	margin-right: 0px;

	width: 140px;
	height: 23px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	color: #979b98;
	display: block;
	font-size: 1em;
	text-transform:uppercase;
	border-right:1px solid #cacaca;
}
.ajax__tab_ie-theme .ajax__tab_active .ajax__tab_tab {
	padding: 10px 0px 0px 0px;
	width: 140px;
	height: 23px;
	background-color:#fc7a0c;
	color: #fff;
	text-transform:uppercase;
}
.ajax__tab_ie-theme .ajax__tab_body {
	height: auto;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 10px;

}
.ajax__tab_panel
{
    margin-top:2%;}

/**********************************************************/
/*  PopUp Descriptif */
/**********************************************************/
.PopUpdescriptifLong {
	width: 600px;
	position: relative;
	top: 3px;
	left: 3px;
	right: 3px;
	font-size: 12px;
	padding: 10px;
	margin: 0px;
	background-color:#fff;
		box-shadow:0px 3px 60px rgba(0,0,0,0.8);
}
.PopUpdescriptifLong .Entete {

}
.PopUpdescriptifLong .corps {
	height: 500px!important;
	margin-left: 10px;
	margin-right: 10px;
	overflow: auto;
	padding: 5px;
	line-height: 20px;
	text-align: left;
}

.PopUpdescriptifLong .Entete .Boutons {



	text-align: right;

}
.PopUpdescriptifLong .Entete .Titre {

}
.TableFormatPanier .LienExtraitPopUp {
	color: #6c5c46;
	font-weight: bold;
}
.LienExtraitEnabled {
	background-color:#fc7a0c;
	text-indent:0;
	text-align:center;
	border:1px solid #eeb44f!important;
	display:inline-block;
	color:#fff;
	font-size:0.8em;
	font-style:normal;
	height:30px;
	line-height:30px;
	/*width:95px;*/
	padding:0px 4px 0px 4px;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;

}


.LienExtraitEnabled:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}
.LienExtraitEnabled:active {
	position:relative;
	top:1px;
}

.LienExtraitDisabled {
	color: #cccccc;
	font-weight: bold;
}

/**********************************************************/
/*  PopUp Alert */
/**********************************************************/
.PopUpAlert {
	width: 750px;
	height: 159px;
	background-color: black;
	font-family: Georgia;
	color: Red;
	font-weight: bold;
}
.PopUpAlert .Entete {
	background-image: url('Images/Assets/EntetePopUpDescriptif.png');
	height: 54px;
	width: 725px;
	font-weight: bold;
	padding-left: 25px;
	padding-top: 7px;
	font-size: 16px;
}
.PopUpAlert .Corps {
	width: 665px;
	height: 35px;
	background-color: #444445;
	margin-left: 25px;
	margin-right: 30px;
	margin-top: 10px;
	overflow: auto;
	border: 1px solid #000;
	padding: 15px;
	line-height: 25px;
}
.PopUpAlert .Entete .Boutons {
	width: 36px;
	height: 28px;
	float: right;
	text-align: right;
	margin-top: -5px;
}
.PopUpAlert .Entete .Titre {
	font-size: 18px;
	font-weight: bold;
	float: left;
	color: White;
	font-weight: normal;
}
/*****************************************************************/
.TableFormatPanier .LienExtraitPopUp {
	color: #89386d;
	font-weight: bold;
}
.LienExtraitDisabled {
	color: #cccccc;
	font-weight: bold;
}
/**********************************************************/
/*  PopUp Warning */
/**********************************************************/
.PopUpWarning {
	width: 750px;
	height: 250px;
	background-color: black;
	font-family: Georgia;
	font-size: 12px;
	color: white;
}
.PopUpWarning .Corps {
	width: 665px;
	height: 96px;
	background-color: white;
	margin-left: 25px;
	margin-right: 30px;
	margin-top: 10px;
	overflow: auto;
	border: 1px solid #000;
	padding: 15px;
	line-height: 25px;
	font-weight: bold;
	font-size: 16px;
	padding-top: 50px;
}
.PopUpWarning .Entete .Boutons {
	width: 36px;
	height: 28px;
	float: right;
	text-align: right;
	margin-top: -5px;
}

.BoutonPopUpDetailAttention {
	display: block;
	margin-left: 300px;
}
.tableDRM {
	width: 40%;

}


/**********************************************************/
/*      TABLEAU DETAIL DES OFFRES FICHE LIVRE             */
/**********************************************************/

.TbName{/*width:30%;*/
        width:10%;
        display:inline-block;
        height:25px;}
.TbDetail
{font-weight:normal;
}


.TableauFicheDetaillee {

	height: auto;
	border: 0px;
}
.TableauFicheDetaillee {
	height: auto;
	border: 0px;
}
.TableauFicheDetaillee th {
text-align:left;
color:#d16a03;
font-weight:bold;
padding-bottom:10px;
border:none;
padding-right:10em;
}
.EnteteRowFormatDisponibles
{width:223px;
 display:block;  
    }
    
.EnteteRowPrix
{
  padding-bottom:10px;}
   
/* Detail Prix et Bouton Detail  */
.TableauFicheDetaillee .DivFichedetaillee {
	float: left;
	margin-left: 20px;
}
.TableauFicheDetaillee .TarifFichedetaillee,.TableauFicheDetaillee .CellulesFicheDetaillee {

	text-align: left;
	font-weight: normal;
}
.TableauFicheDetaillee .ImgDetail {
	position: relative;
	top: 2px;
}
/*.TableauFicheDetaillee .EnteteRowFormatDisponibles, .TableauFicheDetaillee .EnteteRowPrix,.TableauFicheDetaillee .TarifFichedetaillee {
display:none;
}*/
.TableauFicheDetaillee .EnteteRowPrix,.TableauFicheDetaillee .TarifFichedetaillee {
display:none;
}
.EnteteRowFormatDisponibles{visibility:hidden;}

.ItemSelection .CouvLivreDetail {
	float: left;
	margin-left: 5px;
	margin-right: 20px;
}
.ItemSelection .AjouterAuPanier .ImgPanier {
	height: 40px;
	width: 40px;
	float: left;
	display: block;
}
.ItemSelection .AjouterAuPanier .AddPanier {
	float: left;
	display: block;
	font-size: 12px;
	color: black;
	margin-top: 10px;
	background-image: url('Images/Boutons/BoutonOn.jpg');
	width: 111px;
	height: 20px;
	padding-left: 14px;
	padding-top: 4px;
}
/*.ItemSelection .AjouterAuPanier .AddPanier:hover {
	background-image: url('Images/Boutons/BoutonRollover.jpg');
}*/

.ItemSelection .AjouterAuPanier .AddPanier A {
	color: black;
	font-weight: normal !important;
	text-decoration: none;
}
.ItemSelection .AjouterAuPanier .AddPanier A:hover {
	text-decoration: none;
}
.ItemSelection .AjouterAuPanier .AddPanier A:hover {
	text-decoration: none;
}
/* Image panier*/
.ItemSelection .PanierDetail {
	height: 30px;
	width: 30px;
	float: left;
	display: block;
	display: none;
}
.ItemSelection .BlocItemSelection {
	margin-left: 125px;

}
.ItemSelection .BlocItemSelection .resume {
	/*width:495px;*/
	line-height:20px;

}
/***********************************************************************/

/*****************************************************************/
.LienDetailPrix {
	display: none;
}
.bold {
	font-weight: bold;
}
.contenuBasDetail {
	width: 755px;
	margin-top: 20px;
}
table {
	border-collapse: collapse;
}
.DetailGris table {
	margin-left: auto;
	margin-right: auto;
}
.ListeLienDetail {
	border: #e6e6e6 1px solid;
	padding-bottom: 5px;
}
.TousLesLivresDuTheme {
	height: auto;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 20px;
	padding-top: 6px;
	color: black;
	display: block;
	font-family: Georgia, "Times New Roman" , Times, serif;
}

span.ResultatDetail {

	display: inline-block;

}
span.CountResultatDetail {
	display: inline-block;
	margin-left: 7px;
	margin-right: 2px;
}

.GridListLivresDetail {
	display: block;
	width: 100%;
}
.PagerStyle {
	text-align: center;
	border: none;
}
.PagerStyle td {
	border: none;
	text-align: center;
}
.DetailGris table {
	text-align: center;
}
TR.PagerStyle A {
	color: #15a0bd;
	font-weight: bold;
	text-decoration: none;

}
TR.PagerStyle SPAN {
	font-weight: bold;
	text-decoration: none;
}
.PaginationDetail {
	color: white;
	padding-top: 3px;
	display: block;
}
.PaginationDetail a {
	text-decoration: none;
	font-weight: bold;
	color: white;
}
/*********************************/
.tableauDetail {
	display: block;
}
.EnteteDetail {
	border: none;
}
.MiseEnAvantDetail {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* ---- FOND d'écran pour POP-UP GENERAL  ---- */
.modalBackground {
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;

}
/* ---- Format POP-UP GENERAL  ---- */
.popUpChoixFormat {
	width: 500px;
	position: relative;
	top: 3px;
	left: 3px;
	right: 3px;
	padding: 10px;
	margin: 0px;
	background-color:#fff;
		box-shadow:0px 3px 60px rgba(0,0,0,0.8);
}
.popUpChoixFormat .EtiquetteAjouterAupanier {
	padding-right: 6px;
	padding-left: 7px;
	color: #fff;
	font-size: 8pt;
}
.popUpChoixFormat a {
	color: #fff;
	text-decoration: none;
}
/* ---- Format EN-TETE POP-UP  ---- */

.popUpChoixFormat .Entete .Titre {
	font-size: 13px;
	font-weight: bold;
	float: left;
	margin-left: 15px;
	background-color: Transparent;
}
.popUpChoixFormat .Entete .Boutons {
	height: 28px;
	float: right;
	text-align: right;
}
/* ---- Format CORPS POP-UP  ---- */
.popUpChoixFormat .Corps {

	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;


}
.popUpChoixFormat .Corps .Couv {
	background-color: #f1f1f2;
	min-width: 70px;
	min-height: 125px;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 12px;
	padding-right: 15px;
	float: left;
	border: solid 2px #525252;
}
.popUpChoixFormat .Corps .Formats {
text-align:center;
min-height:230px;
width:300px;
float:right;
}
.TitlePopup
{
    font-size:21px;
    text-align:center;
    margin-bottom:20px;}

.popUpChoixFormat .ItemFormats
{
    margin-bottom:20px;}    
    
    
.popUpChoixFormat .Corps .Formats .ItemFormats .OffreFormat span {
	min-height: 22px;
	display: inline-block;
}
.popUpChoixFormat .Corps .Formats .ItemFormats .OffreFormat span.libFormat {
	text-transform: lowercase;
	font-weight: bold;
	color:#d16a03;
}
.popUpChoixFormat .Corps .Formats .ItemFormats .OffreFormat span.prixFormat {
	width: 55px;
	padding-top: 5px;

	font-weight: bold;
}
.popUpChoixFormat .Corps .Formats .ItemFormats .OffreFormat {

}
.popUpChoixFormat .Corps .Formats .ItemFormats .LinkAddCart {
	display: inline-block;
	background: url(Images/Boutons/BoutonOn.jpg);
	margin-top: 0px;
	width: 125px;
	height: 21px;
	text-align: center;
	text-decoration: none;
	color: White !important;
	padding-top: 4px;
	text-align: center;
	font-size: 8pt;
}
.popUpChoixFormat .Corps .Formats .ItemFormats .LinkAddCart a {
	display: inline-block;
}
/* ---------------- Poursuivre sa commande ou pas  ---------------------------- */
.popUpChoixFormat .Corps .Formats .LinkPoursuivreAchat {
-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fc7a0c), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #fc7a0c 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc7a0c', endColorstr='#fb9e25');
	background-color:#fc7a0c;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#fff;
	font-size:1em;
	font-style:normal;
	height:45px;
	line-height:45px;
	width:131px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}


.popUpChoixFormat .Corps .Formats .LinkPoursuivreAchat:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}
.popUpChoixFormat .Corps .Formats .LinkPoursuivreAchat:active {
	position:relative;
	top:1px;
}

.Lnkvalidate {
	color:#fff;
 display:inline-block;
 text-align:center;
 text-decoration:none;
 padding-top:10px;
 font-size:12px;
 width:150px;
 height:25px;
 background-color:#64a626!important;
	
}
.Lnkvalidate:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #64a626) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #64a626 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#64a626');
	background-color:#5cb811;
}.Lnkvalidate:active {
	position:relative;
	top:1px;
}


/* ---- Format PIED POP-UP  ---- */
.popUpChoixFormat .Pied {

}
.popUpChoixFormat .Pied .Plus {
	font-weight: bold;
	text-align: right;
}
.popUpChoixFormat .Pied .Plus a {
color:#d16a03;
}
.bewareEbookAddFormat {
	font-size: 10pt;
	color: red;
}
/***************Notice commentaire***********/
.NoticeAdmin {
	border-style: solid;
	border-width: 1px;
	background-color: #F2F2CB;
	border-color: #CCC;
	margin: 5px 5px 5px 5px;
}
.NoticeAdminMaster {
	border-style: solid;
	border-width: 1px;
	background-color: #F2F2CB;
	border-color: #CCC;
	padding: 10px 10px 10px 10px;
	margin-top: 10px;
	font-size: 8pt;
}
.NoticeAdmin p {
	padding: 10px 10px 10px 10px;
	font-size: 8pt;
}
.TextCommentaire {
	width: 600px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: "Trebuchet MS", Trebuchet, tahoma, arial;
	font-size: 10pt;
}
.OperationProgress {
	border-style: solid;
	border-width: 1px;
	background-color: #fff;
	border-color: #ccc;
	margin: 10px 10px 10px 10px;
}
.OperationProgress {
	font-size: 8pt;
	padding: 10px, 10px, 10px, 10px;
}
#imgUpdate {
	padding: 10px, 10px, 10px, 10px;
}

.CommentaireLibraire{padding:10px;background-color:#f3f3f3;}
.TitreCommentaire
{
    font-size:1.2em;
    font-weight:bold;}
.ContenuCommentaire{font-style:italic;}
.SuggererFiche{
font-size:16px;
color:#d16a03;
font-weight:bold;
margin-top:10px;
margin-bottom:5px;
text-transform:uppercase;

}

.BlocCommentaires
{
    background-color:#f6f6f6;
    border:1px #e6e6e6 solid;}
    
    
.lblFormats
{
    }
    
.b-img-holder
{
    background-color:Silver;}
    
.matchingBooks
{ border:2px solid #ededed;
  margin-top:5px;
  padding:5px;
  background-color:#f3f3f3;
    }    
.matchingBooks img
{ 
    } 
.matchingBooks .LblDispoToo  {margin-top:15px;display:inline-block;font-weight:bold;color:#000;}  
.matchingBooks h2.LitmatchingBooks{ font-size:1.1em;font-weight:bold; color:#53838f;text-transform:uppercase; } 
.matchingBooks hr{ margin:5px 0px 0px 0px;}  
    
.NumilogButtonLayer{float:right;}

.historique .span3
{
    text-align:center;background-color:Silver;padding:10px 0px 10px 0px;}
.historique
{
    border-bottom:1px solid #fff;padding:10px 0px 10px 10px;background-color:#f0f0f0;}
.TexteModifier{float:right;margin-right:10px;}   

/*  ******************* */
/*      liseuses        */
/*  ******************* */
.ObjectLiseuse
{
    width:100%;
    height:220px;
    border:1px solid rgb(219,219,219);
    border-radius: 6px;
    padding:10px;
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-origin:padding-box;
    background-position: right bottom;
    float:left;
    margin-right:13px;
}
.ObjectLiseuse h2
{color:#333;
 font-size:21px;
 margin-top:5px;
 display:block;
}
.ObjectLiseuse .baselineliseuse
{color:#e40061;
 font-size:20px;
 display:block;
 margin-bottom:40px;
}
.ObjectLiseuse .TxtLiseuse
{
    width:67%;
    font-size:1.1em;
    color:gray;
    margin-bottom:20px;}
.ObjectLiseuse .TitleCybook
{display:block;
    color:#e40061;
  }
 .RedactionnelLiseuse .ObjectLiseuse
 {
     border:none;
     font-size:1.2em;
     line-height:1.3em;}
 
    
.CybookEssentiel{background-image: url('Images/Entetes/Liseuse_cybookEssentiel.jpg');} 
.CybookFrontlight{background-image: url('Images/Entetes/Liseuse_cybookFrontlight.jpg');} 
.Ebooksliseuses{background-image: url('Images/Entetes/ebooks_liseuse.jpg');} 


    
.btnliseuse {
  background: #bed174;
  background-image: -webkit-linear-gradient(top, #bed174, #92b114);
  background-image: -moz-linear-gradient(top, #bed174, #92b114);
  background-image: -ms-linear-gradient(top, #bed174, #92b114);
  background-image: -o-linear-gradient(top, #bed174, #92b114);
  background-image: linear-gradient(to bottom, #bed174, #92b114);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  width:40%;
  text-align:center;
  display:inline-block;
}

.btnliseuse:hover {
  background: #92b114;
  background-image: -webkit-linear-gradient(top, #92b114, #bed174);
  background-image: -moz-linear-gradient(top, #92b114, #bed174);
  background-image: -ms-linear-gradient(top, #92b114, #bed174);
  background-image: -o-linear-gradient(top, #92b114, #bed174);
  background-image: linear-gradient(to bottom, #92b114, #bed174);
  text-decoration: none;
}
.recherche {
    padding-top: 7%;
    background-color: #f9f9f9;
    padding-left: 10%;
}
.colorBg {
    background-color: #f9f9f9;
}
.recherche input,
.recherche select,
.PageInscription input,
.PageInscription select {
    width: 400px;
    height: 35px;
    padding-left: 10px;
    border: 1px solid #e9e9e9;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    color: #737373;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-bottom: 25px;
}
.PageLog {
    text-align: center;
    background-color: #f9f9f9;
}
.PageLog input {
    width: 400px;
    height: 30px;
    padding-left: 10px;
    border: 1px solid #e9e9e9;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    color: #737373;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-bottom: 25px;
}
.BtnImgRechercheAvancee {
    text-align: center;
}
.LblenregistrementMdp {
    width: 400px;
}
/* LinkButton */

.BtnImgRechercheAvancee .lnkRechercheAvancee {
    text-decoration: none;
    color: #fff;
    padding-top: 3px;
}
.ResultatRecherche {
    /*width:755px;*/
    
    height: auto;
}
.ResultatRecherche div.row span.ValeurCritereRecherche {
    display: inline-block;
    padding-left: 0px;
    padding-top: 2px;
    color: #15a0bd;
    font-weight: normal;
    font-style: italic;
    margin-left: 0px;
}
.ResultatRecherche div.row p {
    text-align: left;
}
.ResultatRecherche div.row p a {
    color: #15a0bd;
}
.PagerStyle div.DetailGris a:link {
    color: #15a0bd;
    text-decoration: underline;
}
.PagerStyle div.DetailGris td {
    width: 20px;
    height: 20px;
}
.PagerStyle div.DetailGris a:visited {
    text-decoration: underline;
}
.PagerStyle div.DetailGris a:hover {
    color: #000;
    text-decoration: none;
}
.ResultatRecherche div.row img {
    display: inline-block;
    float: left;
}
.ResultatRecherche div.row input {
    display: inline-block;
    padding-left: 5px;
    padding-top: 5px;
    float: left;
}
.ResultatRecherche .DetailGris {}
/***********  DIV MON PANIER  **************/

.PanierRecherche {
    display: block;
    width: 125px;
    height: 30px;
    position: relative;
    top: -50px;
    left: 590px;
    text-align: right;
    cursor: pointer;
}
.ImgMonPanier {
    float: left;
    top: -5px;
}
.DivMonPanier {
    display: block;
    width: 125px;
    height: 30px;
    position: relative;
    top: -75px;
    left: 570px;
    text-decoration: none;
    cursor: pointer;
}
.LabelMonPanier {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
}
.LabelMonPanier a:hover {
    color: #fff;
    text-decoration: none;
}
.LabelMonPanier a:visited {
    color: #fff;
    text-decoration: none;
}
.LabelMonPanier a:active {
    color: #fff;
    text-decoration: none;
}
.LabelMonPanier a:link {
    color: #fff;
    text-decoration: none;
}
#contenuhautEnregistrement .ResultatRecherche .GridListLivresDetail {
    margin-left: 0px;
}
.ResultatRecherche {
    margin: 0px;
}
.PanierFiche {
    top: 80px;
    width: 200px;
    position: relative;
}
/*********************************DetailPaiement***************************************************/

.TermsAndConditions {
    padding: 10px;
    width: 586px;
    margin-bottom: 50px;
    height: 1200px;
    overflow: scroll;
}
.taille1,
.taille2,
.taille3,
.taille4,
.taille5 {
    padding: 5px;
    text-align: center;
}
.taille1 {
    width: 65%;
}
.taille2 {
    width: 10%;
}
.taille3 {
    width: 5%;
}
.taille4 {
    width: 10%;
}
.taille5 {
    width: 10%;
}
.btnrecalculate a:before {
    content: "/&bull;"
}
.FormButton {
    margin-left: 10px;
}
.CorpsLoginDetailPanier {
    width: 240px;
    padding: 10px;
    border: #e6e6e6 1px solid;
}
.CorpsLoginDetailPanier a {} .ForgotPassword {
    color: black!important;
}

.BlocCiv {
    float: right;
    margin-right: 130px;
    margin-top: -5px;
}
.RetraitTxtCompte {
    margin-left: 230px;
}

#Validation .ListeDesLivresPaiement {
    width: 65%;
    padding-top: 3px;
    vertical-align: text-top;
    border-bottom: 1px solid #dddddd;
}
#Validation .blocblancValidation div .ListeDesLivresPaiement .SeparateurTableau {
    height: 1px;
}
#Validation .BoutonPaiment {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.Cartes {
    text-align: center;
}
.BlocBancaire {
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
    text-align: center;
}
#Validation .CartesDePaiement {
    color: #666666;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    padding-left: 10px;
}
#Validation .Visa {
    margin-top: 10px;
    width: 55px;
    height: 35px;
}
#Validation .paiement {
    padding: 10px;
    text-align: center;
    background-color: #f1f1f1;
    border-top: 1px solid #cacaca;
}
#Validation #BlocChequeCarte2 {
    padding-bottom: 10px;
    text-align: center;
}
#Validation .BoutonBlocpaiement {
    height: 35px;
    margin-bottom: 60px;
    margin-top: 5px;
    clear: both;
}
.BoutonValidationPaiement {
    padding-bottom: 20px;
    text-align: center;
    font-size: 8pt;
}
#Validation .Cartes {
    text-align: center;
    padding-bottom: 20px;
}
#Validation .Visa {
    padding: 10px;
    margin-top: 10px;
    float: left;
    width: 55px;
    height: 35px;
}
#Validation .Americanexpress {
    padding: 10px;
    margin-top: 10px;
    width: 55px;
    margin-left: 10px;
    float: left;
}
#Validation .Mastercard {
    padding: 10px;
    margin-top: 10px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 55px;
    height: 35px;
}
#Validation .BoutonBlocpaiement {
    height: 35px;
    margin-bottom: 60px;
    margin-top: 5px;
    clear: both;
}
#Validation .NumeroCommandePaiement {
    padding-left: 10px;
    padding-top: 9px;
    width: 362px;
    height: 26px;
    float: left;
    font-size: 16px;
    width: 130px;
    color: #b9eaff;
    display: none;
}

#Confirmation {
    margin-left: 7px;
}
#Confirmation .contenuhautConfirmation {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.blocblancValidation table td {} .blocblancValidation table tr {
    border: none;
}
#Confirmation .blocblancEnregistrement {
    height: auto;
}
#Confirmation .OngletetirableFiche {
    display: block;
}
#Confirmation .blocblancConfirmation {
    height: auto;
    padding: 10px;
}
.BlcConfirmationPaiement a {
    color: #d16a03;
}
#Confirmation .CommandeEtSAV {
    margin-bottom: 20px;
}
#Confirmation .NumeroDeCommande {
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    float: left;
}
#Confirmation .SAV {
    font-size: 16px;
    font-weight: bold;
    width: 300px;
    height: 30px;
    margin-left: 280px;
    text-align: right;
}
#Confirmation .DetailGris {
    height: 20px;
    text-align: left;
}
#Confirmation .Detail {
    width: 400px;
    height: auto;
    margin-left: 12px;
    display: block;
    padding-top: 2px;
}
#Confirmation .BlocCommandeConfirmation {
    width: 330px;
    height: auto;
    display: inline-block;
    float: left;
    margin-bottom: 20px;
}
#Confirmation .BlocCommandeTelechargement {
    width: 250px;
    height: 100px;
    text-align: center;
    font-weight: bold;
    color: #5d5d5d;
    background-color: #d2d2d2;
    padding-top: 50px;
    display: inline-block;
}
#Confirmation .OngletetirableFiche ul {
    height: 21px;
    width: 606px;
    list-style: none;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: -1px;
    margin-left: 0px;
    padding: 0;
}
#Confirmation .OngletetirableFiche li {
    float: left;
    background-repeat: no-repeat;
    background-position: right top;
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
}
#Confirmation .OngletetirableFiche .TexteEtirableFiche {
    display: block;
    padding: 5px 10px;
    background-repeat: no-repeat;
    background-position: left top;
}
#Confirmation .Approche {
    letter-spacing: 1px;
}
#Confirmation .CouvLivreDetail {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}
#Confirmation .EnteteDetail {
    height: 20px;
    vertical-align: top;
}
#Confirmation .ListeLienDetail {
    width: 98%;
    margin-left: 7px;
}
#Confirmation .SeparateurTableau {
    border-top: #e6e6e6 1px solid;
    width: auto;
    margin-bottom: 10px;
}
/* autre page --> à enlever button utiliser sur la page SimulationPaiement*/

.erreurPaiement {
    width: 90%;
    margin-left: 27px;
}
.bold {
    font-weight: bold;
    margin-left: 100px;
    margin-bottom: 20px;
}
.CodeError {
    display: block;
    margin-left: 35px;
}
.ErreurPaiementRetour {
    margin-left: 50px;
}
.BoutonRadio {
    display: inline;
}
.RowColorRadio {} .LienEmailSupport {
    text-decoration: underline!important;
    font-weight: normal!important;
}
/*********************************************************************/
/*                  lien vers librairies                             */
/*********************************************************************/

.BlocLinkLibrairie {
    width: 576px;
    height: 232px;
    display: none;
}
.LinkLibrairie {
    display: block;
    margin-left: 180px;
}
/************************************************************/
/*                    coupon réduction                      */
/***********************************************************/

.Coupon {
    height: 60px;
    margin-top: 15px;
    background-color: #dddddd;
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 30px;
    text-align: right;
    margin-bottom: 15px;
    margin-top: 15px;
}
.LblCoupon {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 14px;
}
.LabelCoupon {
    margin: 0px 10px 0px 10px;
    font-size: 12px;
    font-weight: bold;
}
.BoutonValidationCoupon {
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 10px;
    font-size: 12px;
    width: 150px;
    height: 25px;
    background-color: #545454;
}
.BoutonValidationCoupon:hover {
    background-color: #313131;
}
.center a {
    font-size: 12px;
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
}
.RecommandationAvertissement {
    padding: 5px;
}
.RecommandationAvertissement a {
    text-decoration: underline!important;
}
.LblPrixReduit {
    font-size: 105%;
}
.LblPrixReduitApres {
    font-size: 0.81em;
    color: #666;
    text-decoration: line-through;
}
.NumilogButtonCompatibility a {
    color: rgb(229, 135, 40);
}
.MiseEnAvantGenerale {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
}
.MiseEnAvantGenerale .blocblanc {
    height: auto;
    min-height: 225px;
    padding: 5px;
    background-image: url(images/Assets/produit_bas.gif);
    PADDING-BOTTOM: 10px;
    background-repeat: no-repeat;
    background-position: 50% bottom;
}
.MiseEnAvantGenerale .blocblanc .prix {
    font-weight: bold;
}
.MiseEnAvantGenerale .bandeaugris {
    display: none;
}
.BlocCouvNumilog {
    float: left;
    margin-right: 20px;
    min-height: 210px;
}
.MiseEnAvantGenerale .AjouterAuPanier .ImgPanier {
    display: none;
}
.MiseEnAvantGenerale .blocblanc .couvMiseEnAvant {
    margin-bottom: 5px;
}
.MiseEnAvantGenerale .blocblanc .EtiquettePrixPetit {
    margin-right: 0px;
    margin-left: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 4px;
    padding-right: 0px;
    padding-left: 6px;
}
.MiseEnAvantGenerale .blocblanc .EtiquettePrixPetit .prix {
    margin-top: -3px;
}
.MiseEnAvantGenerale .blocblanc .titrelivre {
    font-size: 16px;
    margin-top: 0px;
    display: block;
    text-transform: uppercase;
}